
/********** Ê×Ò³banner **********/
#banner{ width:100%; height:540px; position:relative; z-index:1; overflow:hidden;}

/********** Ê×Ò³·Ö²ã **********/
.fl-tit{ width:100%; height:48px; line-height:48px; text-align:center; padding-top:50px;}
.fl-tit span{ display:inline-block; width:66px; height:2px; position:relative; top:-10px;}
.fl-tit strong{ display:inline-block; font-size:36px; font-weight:bold; margin:0 15px;}
.floor1 .fl-tit span{ background-color:#C0C0C0;}
.floor1 .fl-tit strong{ color:#444;}
.floor2 .fl-tit span{ background-color:#5E879B;}
.floor2 .fl-tit strong{ color:#2B5468;}
.floor3 .fl-tit span{ background-color:#C0C0C0;}
.floor3 .fl-tit strong{ color:#666;}
.floor4 .fl-tit span{ background-color:#B4CCEE;}
.floor4 .fl-tit strong{ color:#FFF;}
.floor5 .fl-tit span{ background-color:#C0C0C0;}
.floor5 .fl-tit strong{ color:#666;}


.floor1{ width:100%; height:510px; background:url("../images/imgindex/fl1_bg.jpg") top center no-repeat; padding-bottom:70px;}
.floor1 .w1000{ position:relative;}
.btn-arrow{ position:absolute; top:290px; float:left; width:30px; height:60px; background-image:url("../images/imgsign/fl1_arrow.png"); background-repeat:no-repeat; cursor:pointer;}
.btn-arrow.prev{ left:-70px; background-position:0 0;}
.btn-arrow.next{ right:-70px; background-position:-30px 0;}
.btn-arrow.prev:hover{ background-position:0 -60px;}
.btn-arrow.next:hover{ background-position:-30px -60px;}
.serieslist{ float:left; width:1000px; height:380px; padding-top:40px; overflow:hidden;}
.serieslist ul{ width:9999px;}
.serieslist ul li{ position:relative; float:left; width:249px; height:380px; margin-right:1px; overflow:hidden; cursor:pointer; color:#FFF;}
.serieslist ul li a{ color:#FFF;}
.serieslist ul li .series-bg{ position:absolute; left:0; top:0; width:100%; height:100%; background:#333; opacity:0.3; filter: alpha(opacity=30); transition:all .5s;}
.serieslist ul li:hover .series-bg{ background:#009241; opacity:1; filter:alpha(opacity=60);}
.serieslist ul li .series-tit{ position:relative; height:90px; padding-top:40px; text-align:center; z-index:1;}
.serieslist ul li .series-tit span{ display:block; width:75px; height:4px; background-color:#FFF; margin:0 auto;}
.serieslist ul li:hover .series-tit span{ background-color:#FFA01E; transition:all .5s;}
.serieslist ul li .series-tit p.cn{ font-size:20px; line-height:36px; color:#FFF; margin-top:10px;}
.serieslist ul li .series-tit p.en{ padding:0 8px; font-size:14px; color:#FFF;}
.serieslist ul li .series-img{ position:relative; width:249px; height:250px; overflow:hidden; z-index:1;}

.floor2{ width:100%; height:640px; background:url("../images/imgindex/fl2_bg.jpg") #000 top center no-repeat; position: relative; overflow: hidden;}
.floor2 .float{ position:absolute; left:50%; top:0; z-index:1; width:1920px; height:1020px; margin-left:-960px; display:none;}
.float-fl{ position:absolute; left:0; top:101px; width:470px; height:595px; background:url("../images/imgindex/fl2_float01.png") no-repeat;}
.float-fr{ position:absolute; right:35px; top:414px; width:376px; height:453px; background:url("../images/imgindex/fl2_float02.png") no-repeat;}
.floor2 .w1000{ overflow:hidden; z-index:2; height:642px;}
.floor2 .w1000 .fl2-list{ float:left; width:420px; margin:100px 0 0 -420px;}
.floor2 .w1000 .fl2-list li{ width:420px; height:72px; margin-bottom:54px;}
.floor2 .fl2-list span{ display:inline-block; float:left; width:63px; height:72px; background:url("../images/imgsign/fl2_sign01.png") no-repeat left center; font:bold 30px/72px Arial; color:#FFF; text-align:center;}
.floor2 .fl2-list .fl2-item{ float:right; width:340px; font-weight:bold; font-size:16px; line-height:30px; color:#78A0E6;}
.floor2 .fl2-list h2{ float:left; padding-right:16px; font-size:24px; line-height:42px; color:#FFA01E;}
.floor2 .fl2-list img{ float:left; margin-top:12px;}
.floor2 .fl2-r{ position:relative; float:right; width:420px; height:454px; margin:78px -420px 0 0;}
.floor2 .fl2-r span{ display:inline-block; position:absolute; left:50%; top:32%; width:80px; height:80px; background:url("../images/imgsign/fl2_sign02.png") no-repeat; font-size:18px; line-height:80px; color:#009241; text-align:center; filter:alpha(opacity=0); opacity:0;}

.floor3{ width:100%; height:530px; background-color:#FFF;}
.floor3 .fl-tip{ margin-top:22px;}
.floor3 .fl-tip p{ text-align:center; font-size:12px; line-height:24px; color:#666;}
.floor3 .fl3-con{ width:1024px; margin-top:35px;}
.floor3 .fl3-item{ float:left; width:232px; height:260px; margin-right:24px; background-color:#009241;}
.fl3-item .fl3-item-img{ width:232px; height:160px; background-color:#AAA;}
.fl3-item .fl3-item-txt{ width:232px; height:100px; text-align:center;}
.fl3-item1 .fl3-item-txt, .floor3 .fl3-item3 .fl3-item-txt{ background-color:#009241;}
.fl3-item2 .fl3-item-txt, .floor3 .fl3-item4 .fl3-item-txt{ background-color:#282828;}
.fl3-item .fl3-item-txt p{ font-size:14px; font-weight:bold; padding-top:10px; color:#FFF;}
.fl3-item .fl3-item-txt span{ display:block; width:50px; height:2px; background-color:#C2C2C2; margin:10px auto 14px;}
.fl3-item .fl3-item-txt a{ display:block; width:88px; height:23px; border:1px solid #DEDEDE; color:#C2C2C2; margin:0 auto;}
.fl3-item .fl3-item-txt a:hover{ background-color:#FFF; color:#009241; transition:all 0.5s;}

.floor4{ width:100%; height:390px; background:url("../images/imgindex/fl4_bg.jpg") #009241 top center no-repeat;}
.fl4-con{ padding-top:40px; overflow:hidden;}
.fl4-con ul{ width:1000px;}
.fl4-con li{ width:120px; margin:0px 65px; cursor: pointer; float:left;}
.fl4-con li .sign{ display:block; width:120px; height:120px; transition:background 0.3s ease 0s;}
.fl4-con li .sign1{ background:url("../images/imgsign/fl4_sign01.png") top center no-repeat;}
.fl4-con li .sign2{ background:url("../images/imgsign/fl4_sign02.png") top center no-repeat;}
.fl4-con li .sign3{ background:url("../images/imgsign/fl4_sign03.png") top center no-repeat;}
.fl4-con li .sign4{ background:url("../images/imgsign/fl4_sign04.png") top center no-repeat;}
.fl4-con li p{ line-height:36px;text-align:center; margin-top:15px; color:#EFEFEF; font-size:18px;}
.fl4-con li:hover .sign{ background-position:bottom center;}
.fl4-con li:hover p{ color: #FFF;}

.floor5{ width:100%; height:580px; background-color:#FFF;}
.floor5 .fl5-l{ float:left; width:470px; height:342px; margin-top:36px;}
.floor5 .fl5-l .ind-news-img{ width:470px; height:310px; overflow:hidden;}
.floor5 .fl5-l .ind-news-img img{ min-width:470px; min-height:190px;}
.floor5 .fl5-l h3{ width:100%; font-size:16px; font-weight:bold; color:#333; padding:18px 0 8px;}
.floor5 .fl5-l h3 span{ float:right; font-style:normal; font-weight:normal; font-size:12px; color:#999;}
.floor5 .fl5-l p{ font-size:12px; line-height:18px; color:#333;}
.floor5 .fl5-r{ float:right; width:470px; height:342px; margin-top:36px;}
.floor5 .fl5-r dl{ width:100%; height:62px; padding:16px 0; margin-bottom:20px; clear:both; transition:all 0.4s;}
.floor5 .fl5-r dl:hover{ background-color:#F0F0F0;}
.floor5 .fl5-r dl dt{ float:left; width:79px; border-right:1px solid #999; font:normal 52px/62px 'verdana'; color:#3D72CF; text-align:center;}
.floor5 .fl5-r dl dd{ float:right; width:348px; padding:0 12px 0 30px;}
.floor5 .fl5-r dl dd h3{ font-size:16px; font-weight:bold; color:#333;}
.floor5 .fl5-r dl dd h3 span{ float:right; font-style:normal; font-weight:normal; font-size:12px; color:#999;}
.floor5 .fl5-r dl dd p{ font-size:12px; line-height:18px; color:#333;}
.floor5 a.fl5-more{ display:block; width:100%; height:48px; background-color:#F0F0F0; font:14px/48px Arial; color:#999; text-align:center; text-transform:uppercase; transition:all 0.4s;}
.floor5 a.fl5-more:hover{ background:#009241; color:#FFF;}

